#slider_section .container {
  max-width: 1200px;
  position: relative;
  height: 100%;
}

#slider_section .slide1 {
  background-image: url("../../images/products/product_list/list_ic/slide1_bg0.jpg");
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #dcdcdc;
}
#slider_section .slide1 .slider_text {
  left: 0;
  top: 15%;
  width: 100%;
  text-align: center;
}
#slider_section .swiper-slide-active.slide1 .slider_text {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
#slider_section .slide1 .title {
  display: inline-block;
  vertical-align: middle;
}
#slider_section .slide1 h1 {
  margin: 0;
  color: #00714f;
  font-weight: 600;
  text-shadow: none;
}
.eng #slider_section .slide1 h1 {
  font-size: 3rem;
}
#slider_section .slide1 h1 span {
  letter-spacing: 0.3rem;
}
#slider_section .slide1 h3 {
  margin: 0 0 0.5rem;
  color: #202020;
  font-weight: 600;
  text-shadow: none;
}
.eng #slider_section .slide1 h3 {
  font-size: 2rem;
}
#slider_section .slide1 h3 span {
  letter-spacing: 0.2rem;
}
#slider_section .slide1 .new {
  width: 85px;
  vertical-align: middle;
  margin-top: -8px;
}
#slider_section .slide1 .icon {
  width: 185px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}
.eng #slider_section .slide1 .icon {
  margin: 0;
}
#slider_section .slide1 .icon img {
  width: 100%;
}
#slider_section .slide1 .product {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}
#slider_section .slide1 .product img {
  width: 100%;
  max-width: 1000px;
}

@media only screen and (min-width: 601px) and (max-width: 992px) {
  #slider_section .slide1 .container {
    width: 95%;
  }
  #slider_section .slide1 h3 {
    font-size: 2.2rem;
  }
  #slider_section .slide1 h1 {
    font-size: 3.2rem;
  }
  .eng #slider_section .slide1 h3 {
    font-size: 1.5rem;
  }
  .eng #slider_section .slide1 h1 {
    font-size: 2.5rem;
  }
  #slider_section .slide1 .icon {
    width: 115px;
  }
  .eng #slider_section .slide1 .new {
    width: 60px;
  }
  .eng #slider_section .slide1 .icon {
    margin: 0;
  }
  #slider_section .slide1 .product {
    bottom: 35px;
  }
  #slider_section .slide1 .product img {
    max-width: 800px;
  }
}

@media only screen and (max-width: 600px) {
  #slider_section .slide1 {
    background-image: url("../../images/products/product_list/list_ic/slide1_bg_m.jpg");
  }
  #slider_section .slide1 .container {
    width: 95%;
  }
  #slider_section .slide1 .slider_text {
    max-width: unset;
    top: 13%;
  }
  .eng #slider_section .slide1 .slider_text {
    top: 15%;
  }
  #slider_section .slide1 .title {
    width: 100%;
  }
  #slider_section .slide1 h1 {
    font-size: 2.5rem;
    display: inline-block;
    vertical-align: middle;
  }
  #slider_section .slide1 h1 span {
    letter-spacing: 0.2rem;
  }
  #slider_section .slide1 h3 {
    font-size: 1.7rem;
    width: 100%;
  }
  #slider_section .slide1 h3 span {
    letter-spacing: 0.1rem;
  }
  .eng #slider_section .slide1 h3 {
    font-size: 1.4rem;
  }
  .eng #slider_section .slide1 h1 {
    font-size: 1.6rem;
  }
  #slider_section .slide1 .new {
    width: 60px;
  }
  .eng #slider_section .slide1 .new {
    width: 50px;
  }
  #slider_section .slide1 .icon {
    width: 100px;
    margin: 0;
  }
  .eng #slider_section .slide1 .icon {
    width: 65px;
  }
  #slider_section .slide1 .icon img {
    margin: 0;
  }
  #slider_section .slide1 .product {
    bottom: 20px;
  }
  #slider_section .slide1 .product img {
    max-width: 300px;
  }
}

#slider_section .slider_text {
  z-index: 1;
}
#slider_section .maria_img {
  position: absolute;
  right: 4%;
  bottom: 0;
  width: 40%;
  max-width: 600px;
  z-index: 0;
}
#slider_section .maria_img img {
  width: 100%;
}

#slider_section .sg .slider_text h1 {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 5px;
}

#slider_section .sg .slider_text h1 img {
  width: 40px;
  margin-right: 15px;
}

.eng #slider_section .sg .slider_text h1 {
  font-size: 28px;
}

#slider_section .sg .slider_text h2 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 0px;
}

#slider_section .sg .slider_text {
  top: 50%;
}

@media only screen and (min-width: 601px) {
  #slider_section {
    height: 494px;
  }
}
@media only screen and (min-width: 993px) {
}
@media only screen and (min-width: 994px) and (max-width: 1200px) {
}
@media only screen and (min-width: 601px) and (max-width: 992px) {
  #slider_section .maria_img {
    right: -10%;
    width: 50%;
  }
}

@media only screen and (max-width: 992px) {
}
@media only screen and (max-width: 600px) {
  #slider_section .sg {
    background-position: -540px;
  }

  #slider_section .sg .slider_text h1 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 5px;
  }

  #slider_section .sg .slider_text h2 {
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 0px;
  }

  #slider_section .sg .slider_text img {
    width: 50px;
  }

  #slider_section .sg .slider_text {
    top: 5%;
  }

  #product_list .type_section {
    padding: 10px 0;
  }
  #product_list .product_item {
    width: 100%;
    margin: 0px;
  }
  #product_list .cat_header {
    font-size: 1.8rem;
  }
  .eng #product_list .cat_header {
    font-size: 1.5rem;
  }
  #product_list .hob_container .hob_header {
    font-size: 21px;
  }
  .eng #product_list .hob_container .hob_header {
    font-size: 16px;
  }
  .eng #product_list .hob_container .hob_header span:before,
  .eng #product_list .hob_header span:after {
    width: 10%;
  }
  #product_list .name {
    font-size: 14px;
    white-space: normal;
  }
  #product_list .desc {
    font-size: 12px;
  }
  .ic_feature {
    padding: 25px 0;
  }
  .ic_feature h4 {
    margin-bottom: 1.14rem;
  }
  .ic_feature .feature_item {
    margin-bottom: 15px;
    margin-top: 15px;
    text-align: center;
  }
  .ic_feature .feature_item header img {
    width: 32px;
  }
  .ic_feature .feature_item header span {
    font-size: 16px;
  }
  .ic_feature .feature_item p {
    font-size: 12px;
    line-height: 1.5;
  }
}

/*------------------------------------------------------------------------------------------*/

body * {
  /* letter-spacing: 0.2rem; */
}

body.eng * {
  letter-spacing: 0;
}

.cat_header {
  font-size: 3rem;
  margin-block: 3rem;
}

.hob_desc {
  padding-left: 0;
  padding-right: 0;
  margin-inline: auto;
  max-width: 960px;
  width: 100%;
  font-size: 1.25rem;
}

.products_content {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

#product_list {
  position: relative;
}

#product_list .anchor {
  top: -120px;
  position: absolute;
}

#product_list p.center {
  color: #757575;
}

#product_list .product_item_content .name {
  letter-spacing: 0;
}

#product_list .product_link {
  position: relative; /*override product css*/
  display: block;
  width: auto;
  height: auto;
  transition: 0.3s ease-out all;
  padding-block: 1.5rem;
}

#product_list .product_link:hover {
  background-color: #eeeeee;
}

#product_list .product_img img {
  transition: 0.3s ease-out all;
}
#product_list .product_link:hover .product_img img {
  transform: scale(1.1);
}
.product_list p {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.product_list .product_item {
  width: calc(100% / 3 - 2rem);
  display: inline-block;
  vertical-align: top;
}
.product_list .product_img img {
  max-width: 100%;
}
#product_list .sub_desc > div {
  margin-block: 0.5rem;
}

#product_list .sub_desc img {
  max-width: 50px;
}

#product_list .sub_desc * {
  vertical-align: middle;
}

@media only screen and (max-width: 800px) {
  .product_list .product_item {
    width: calc(100% / 2 - 2rem);
  }
}
